version: '3'
services:
  iem-api:
    image: optima-piacere-docker-dev.artifact.tecnalia.com/wp5/iem-api:y1
    build: iem-api/.
    ports:
    - "8000:8000"
    volumes:
    - iem-db:/opt/iem/iem.db 

volumes:
  iem-db:
